@charset "UTF-8";
p {
  margin: 0;
}

.w1920 {
  width: 1920px;
  position: relative;
  left: 50%;
  margin-left: -960px;
}

.w1200 {
  width: 1200px;
  margin: 0 auto;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.head-bg {
  background: url(../images/head.png) repeat-x top center;
  height: 156px;
  overflow: hidden;
}

.head-bg .head-index .logo {
  line-height: 156px;
}

.head-bg .head-index .top-ad {
  line-height: 156px;
  margin-left: 36px;
}

.head-bg .head-index .tel {
  background: url(../images/tel.png) no-repeat top center;
  height: 70px;
  margin-top: 45px;
  color: #fff;
  font-size: 16px;
  padding-left: 63px;
  padding-top: 13px;
  width: 266px;
  line-height: 14px;
}

.menu {
  background: url(../images/nav1.png) repeat-x top center;
  height: 69px;
}

/*热门搜索*/
.sou {
  background: #fff;
  height: 80px;
}

#formsearch {
  float: right;
}

.hotSearch {
  float: left;
  height: 80px;
  line-height: 80px;
  font-weight: normal;
  color: #5a5a5a;
  font-size: 14px;
}

.hotSearch a {
  margin-right: 12px;
  color: #5a5a5a;
}

#search-type {
  float: left;
  width: 100px;
  height: 24px;
  border: 1px solid #c8c8c8;
  margin-right: 5px;
}

/*搜索和热门搜索*/
#formsearch {
  float: right;
  background: url(../images/sou.png) no-repeat;
  width: 256px;
  height: 34px;
  margin-top: 24px;
}

#formsearch input#keyword {
  height: 34px;
  line-height: 34px;
  padding-left: 16px;
  float: left;
  color: #676768;
  font-size: 14px;
  background: none;
  border: none;
  outline: none;
  width: 140px;
}

#formsearch input#s_btn {
  width: 58px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  background: none;
  border: none;
  outline: none;
  color: #fff;
  border: none;
  cursor: pointer;
  font-size: 14px;
  float: right;
}

#formsearch input::-webkit-input-placeholder {
  color: #b8b8b8;
}

#formsearch textarea::-webkit-input-placeholder {
  color: #b8b8b8;
}

.box1 {
  background: #f8f8f8;
  padding-top: 82px;
}

.box1 .title1 {
  text-align: center;
  background: url(../images/t1.png) no-repeat 50% 30%;
  font-size: 36px;
  color: #547564;
  font-weight: bold;
}

.box1 .title1 b {
  color: #333333;
}

.box1 .title1 span {
  display: block;
  font-size: 16px;
  color: #5a5a5a;
  font-weight: normal;
  padding-top: 13px;
}

.box2-cont {
  margin-top: 46px;
}

.box2-le {
  width: 239px;
  background: #ffffff;
  height: 702px;
  border: 1px solid #587868;
}

.box2-le h3 {
  background: url(../images/p1.png) no-repeat;
  height: 100px;
  color: #fff;
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  padding-top: 25px;
}

.box2-le h3 span {
  font-size: 16px;
  font-weight: normal;
  display: block;
  text-transform: uppercase;
  padding-top: 10px;
}

.fenlei {
  width: 210px;
  margin: 0 auto;
  background: #fff;
  margin-top: 35px;
  height: 430px;
  overflow: hidden;
}

.fenlei > li {
  margin-bottom: 15px;
}

.fenlei > li > a {
  display: block;
  height: 45px;
  line-height: 45px;
  background: url(../images/p3.png) no-repeat 32px center, url(../images/sort.png) no-repeat top center;
  text-indent: 68px;
  color: #fff;
  font-size: 16px;
}

.fenlei > li:last-child {
  border-bottom: none;
}

.fenlei > li > .layer2 {
  background: #fff;
}

.fenlei > li > .layer2 > li {
  line-height: 38px;
  padding-left: 47px;
  border-bottom: 1px dashed #dddddd;
}

.fenlei > li > .layer2 > li > a {
  color: #333333;
  font-size: 14px;
  display: block;
}

.fenlei > li.change > a {
  background: url(../images/p2.png) no-repeat 32px center, url(../images/sort.png) no-repeat top center;
}

.fenlei > li.change > a {
  color: #fff;
}

.fentel {
  background: url(../images/tel1.png) no-repeat top center;
  height: 135px;
  color: #fff;
  font-size: 16px;
  padding-left: 68px;
  padding-top: 45px;
}

.fentel p:nth-of-type(2) {
  font-weight: bold;
  font-size: 20px;
}

.box2-ri {
  width: 930px;
  position: relative;
}

.xin{
    position: absolute;
    right:0;
    top: 0;
    z-index: 999;
}
.picScroll-left {
  overflow: hidden;
  position: relative;
}

.picScroll-left .hd {
  position: relative;
}

.picScroll-left .hd .next {
  position: absolute;
  background: url(../images/left.png) no-repeat top center;
  width: 51px;
  height: 51px;
  right: 51px;
  top: 328px;
  z-index: 99;
}

.picScroll-left .hd .prev {
  position: absolute;
  background: url(../images/right.png) no-repeat top center;
  width: 51px;
  height: 51px;
  right: 0;
  top: 328px;
  z-index: 99;
}

.picScroll-left .bd {
  overflow: hidden;
  border: 1px solid #dddddd;
  background: #fff;
  height: 380px;
  overflow: hidden;
  padding-top: 27px;
  padding-left: 25px;
}

.picScroll-left .bd ul {
  overflow: hidden;
  zoom: 1;
}

.picScroll-left .bd ul li {
  width: 948px;
  height: 342px;
  float: left;
  _display: inline;
  overflow: hidden;
}

.picScroll-left .bd ul li .img {
  text-align: center;
  border: 1px solid #547564;
}

.picScroll-left .bd ul li .img img {
  width: 331px;
  height: 321px;
  display: block;
}

.picScroll-left .bd ul li .title {
  line-height: 24px;
}

.pcon {
  width: 448px;
  float: left;
  margin-left: 38px;
}

.pcon .pa {
  display: block;
  text-align: left;
  color: #333333;
  font-size: 20px;
  background: url(../images/t2.png) no-repeat left bottom;
  font-weight: bold;
  height: 43px;
}

.con1 {
  color: #666666;
  font-size: 15px;
  text-align: left;
  border: 1px dashed #dddddd;
  padding: 15px 23px;
  margin-top: 15px;
  height: 160px;
  overflow: hidden;
  line-height: 26px;
}

.mbox a {
  float: left;
  width: 145px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 15px;
  font-weight: lighter;
  display: block;
  background: #547564;
  margin-right: 9px;
  margin-top: 27px;
  color: #fff;
  border-radius: 40px;
}

.mbox a.m2 {
  background: #666666;
}

.mbox a:hover {
  background: #547564;
}

.pright .product_list {
  margin-top: 22px;
}

.pright .product_list li:last-child {
  margin-right: 0;
}

.picScroll-left2 {
  margin-top: 40px;
  padding-bottom: 65px;
}

.picScroll-left2 .ptitle {
  font-size: 20px;
  color: #333333;
  font-weight: bold;
  background: url(../images/t3.png) no-repeat left center;
  padding-left: 20px;
  margin-bottom: 22px;
}

.picScroll-left2 .ptitle a {
  float: right;
  font-size: 16px;
  color: #333333;
  font-weight: normal;
  margin-top: 5px;
}

.picScroll-left2 .ptitle a:hover {
  color: #547564;
}

.picScroll-left2 .bd .picList2 li {
  margin: 0 6px;
  border: 1px solid #dddddd;
  width: 224px;
}

.picScroll-left2 .bd .picList2 li img {
  width: 220px;
  height: 189px;
}

.picScroll-left2 .bd .picList2 li h3 {
  height: 45px;
  background: #fff;
  line-height: 45px;
  font-size: 16px;
  color: #333333;
  text-align: center;
}

.picScroll-left2 .bd .picList2 li:hover {
  border-color: #547564;
}

.picScroll-left2 .bd .picList2 li:hover h3 {
  background: #547564;
  color: #fff;
}

.box2 {
  background: url(../images/bj1.png) no-repeat top center;
  height: 654px;
  overflow: hidden;
}

.box2 .xuan-index {
  padding-top: 80px;
}

.box2 .xuan-index h2 {
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}

.box2 .xuan-index .con {
  margin-top: 50px;
}

.box2 .xuan-index .con .xuan-list {
  position: relative;
}

.box2 .xuan-index .con .xuan-list li {
  color: #fff;
}

.box2 .xuan-index .con .xuan-list li img {
  width: 101px;
  height: 101px;
}

.box2 .xuan-index .con .xuan-list li .wen h3 {
  font-size: 24px;
  font-weight: bold;
}

.box2 .xuan-index .con .xuan-list li .wen h4 {
  font-size: 18px;
}

.box2 .xuan-index .con .xuan-list li:nth-of-type(1) {
  text-align: center;
}

.box2 .xuan-index .con .xuan-list li:nth-of-type(1) h3 {
  font-size: 24px;
  font-weight: bold;
}

.box2 .xuan-index .con .xuan-list li:nth-of-type(1) h4 {
  padding: 13px 0;
}

.box2 .xuan-index .con .xuan-list li:nth-of-type(2) {
  width: 365px;
  margin-left: 108px;
  position: absolute;
  left: 0;
  top: 142px;
}

.box2 .xuan-index .con .xuan-list li:nth-of-type(2) .wen h3 {
  padding-bottom: 23px;
}

.box2 .xuan-index .con .xuan-list li:nth-of-type(2) .wen h4 {
  line-height: 28px;
}

.box2 .xuan-index .con .xuan-list li:nth-of-type(3) {
  width: 330px;
  position: absolute;
  left: 40px;
  top: 316px;
}

.box2 .xuan-index .con .xuan-list li:nth-of-type(3) .wen h3 {
  padding-bottom: 23px;
}

.box2 .xuan-index .con .xuan-list li:nth-of-type(3) .wen h4 {
  line-height: 28px;
}

.box2 .xuan-index .con .xuan-list li:nth-of-type(4) {
  width: 357px;
  position: absolute;
  right: 108px;
  top: 142px;
}

.box2 .xuan-index .con .xuan-list li:nth-of-type(4) .wen {
  text-align: right;
}

.box2 .xuan-index .con .xuan-list li:nth-of-type(4) .wen h3 {
  padding-bottom: 23px;
}

.box2 .xuan-index .con .xuan-list li:nth-of-type(4) .wen h4 {
  line-height: 28px;
}

.box2 .xuan-index .con .xuan-list li:nth-of-type(5) {
  width: 335px;
  position: absolute;
  right: 36px;
  top: 318px;
}

.box2 .xuan-index .con .xuan-list li:nth-of-type(5) .wen {
  text-align: right;
}

.box2 .xuan-index .con .xuan-list li:nth-of-type(5) .wen h3 {
  padding-bottom: 23px;
}

.box2 .xuan-index .con .xuan-list li:nth-of-type(5) .wen h4 {
  line-height: 28px;
}

.ys-bg {
  background: url(../images/bj2.png) no-repeat top center;
  height: 1583px;
  overflow: hidden;
  padding-top: 80px;
}

.ys-bg .title1 {
  text-align: center;
  background: url(../images/t4.png) no-repeat 50% 30%;
  font-size: 36px;
  color: #547564;
  font-weight: bold;
}

.ys-bg .title1 b {
  color: #333333;
}

.ys-bg .title1 span {
  display: block;
  font-size: 16px;
  color: #5a5a5a;
  font-weight: normal;
  padding-top: 13px;
}

.ys-cont {
  margin-top: 65px;
  position: relative;
  height: 1336px;
}

.ys-cont ul li {
  overflow: hidden;
}

.ys-cont ul li .img {
  float: left;
}

.ys-cont ul li .cont {
  float: right;
  width: 545px;
  margin-top: 34px;
}

.ys-cont ul li .cont h3 {
  padding-left: 103px;
  height: 85px;
  color: #333;
  font-size: 24px;
  font-weight: bold;
  padding-top: 16px;
  line-height: 30px;
}

.ys-cont ul li .cont h3 span {
  display: block;
  font-weight: normal;
  color: #666;
  font-size: 17px;
}

.ys-cont ul li .cont p {
  margin-top: 24px;
  color: #383838;
  font-size: 16px;
  line-height: 34px;
}

.ys-cont ul li:nth-child(1) {
  height: 294px;
}

.ys-cont ul li:nth-child(1) .img {
  margin-left: -11px;
}

.ys-cont ul li:nth-child(3) {
  height: 335px;
  margin-top: -32px;
}

.ys-cont ul li:nth-child(3) .cont {
  margin-top: 83px;
}

.ys-cont ul li:nth-child(2) {
  height: 298px;
  margin-top: -11px;
}

.ys-cont ul li:nth-child(2) .img {
  float: right;
}

.ys-cont ul li:nth-child(2) .cont {
  float: left;
  margin-top: 60px;
}

.ys-cont ul li:nth-child(4) {
  margin-top: -10px;
}

.ys-cont ul li:nth-child(4) .img {
  float: right;
}

.ys-cont ul li:nth-child(4) .cont {
  float: left;
  margin-top: 58px;
}

.ys-tel {
  position: absolute;
  height: 197px;
  bottom: 0;
  left: 0;
}

.ys-zixun {
  height: 32px;
  line-height: 32px;
  font-weight: bold;
  color: #547564;
  font-size: 16px;
  margin-top: 20px;
}

.ys-tel a {
  display: block;
  width: 199px;
  height: 40px;
  line-height: 40px;
  border-radius: 20px;
  text-align: center;
  background: #547564;
  color: #fff;
  font-size: 14px;
  margin-top: 20px;
}

.case-bg {
  margin-top: 75px;
}

.case-bg .title1 {
  text-align: center;
  background: url(../images/t5.png) no-repeat 50% 30%;
  font-size: 36px;
  color: #547564;
  font-weight: bold;
}

.case-bg .title1 b {
  color: #333333;
}

.case-bg .title1 span {
  display: block;
  font-size: 16px;
  color: #5a5a5a;
  font-weight: normal;
  padding-top: 13px;
}

.slick-wrap {
  margin-top: 40px;
}

.tab-li {
  text-align: center;
  font-size: 0;
  margin-bottom: 34px;
  cursor: pointer;
}

.tab-li li {
  display: inline-block;
  margin: 0 4px;
  font-size: 16px;
  color: #666666;
  width: 142px;
  height: 38px;
  border: 1px solid #e5e5e5;
  line-height: 38px;
  position: relative;
}

.tab-li li:hover, .tab-li li.active {
  background: #547564;
  color: #fff;
  border-color: #547564;
}

.tab-li li.active::before {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #547564;
  bottom: -10px;
  left: 50%;
  margin-left: -20px;
}

.tab-con {
  position: relative;
}

.tab-con .tab-main {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9;
  right: 0;
}

.tab-con .tab-main {
  opacity: 0;
  visibility: hidden;
  transition: all .5s ease;
}

.tab-con .tab-main.active {
  position: static;
  opacity: 1;
  visibility: visible;
}

.tab-main ul {
  height: 453px;
}

.tab-main ul li {
  position: relative;
  border: 5px solid #e5e5e5;
}

.tab-main ul li .cont {
  padding-top: 22px;
  position: absolute;
  top: 250px;
  left: 114px;
  width: 961px;
  height: 168px;
  background: url(../images/anli.png) no-repeat;
  text-align: center;
  z-index: 999;
}

.tab-main ul li .cont h3 {
  line-height: 34px;
  height: 37px;
  background: url(../images/t8.png) no-repeat center bottom;
  color: #323232;
  font-size: 18px;
  font-weight: bold;
}

.tab-main ul li .cont p {
  margin-top: 20px;
  color: #5a5a5a;
  font-size: 14px;
  line-height: 24px;
  padding: 0 135px;
  height: 60px;
}

.tab-main ul li .cont a {
  display: block;
  width: 114px;
  height: 31px;
  line-height: 31px;
  text-align: center;
  border-radius: 5px;
  background: #547564;
  color: #fff;
  font-size: 14px;
  margin: 0 auto;
}

/* */
.box7 {
  height: 300px;
  background: url(../images/bj3.png) no-repeat top center;
  margin-top: 77px;
 background-attachment: fixed;
}

.box7-le {
  margin-left: 80px;
  color: #fff;
  font-size: 18px;
}

.box7-le span {
  display: block;
  width: 26px;
  color: #fff;
  font-size: 18px;
  margin-top: 50px;
  float: left;
  line-height: 18px;
  text-align: center;
}

.box7-le h3 {
  float: left;
  width: 55px;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  margin-top: 67px;
  text-align: center;
}

.box7 ul {
  width: 915px;
  margin-top: 67px;
}

.box7 ul li {
  float: left;
  width: 107px;
  text-align: center;
  cursor: pointer;
}

.box7 ul li .img {
  width: 107px;
  height: 107px;
  background: url(../images/2.png) no-repeat;
  text-align: center;
  line-height: 107px;
}

.box7 ul li + li {
  margin-left: 54px;
}

.box7 ul li h3 {
  color: #fff;
  font-size: 18px;
  margin-top: 33px;
}

.box7 ul li:hover .img {
  background: url(../images/3.png) no-repeat;
}

/**/
.about-bg {
  background: url(../images/bj4.png) no-repeat top center;
  height: 909px;
  overflow: hidden;
  padding-top: 80px;
}

.about-bg .title1 {
  text-align: center;
  background: url(../images/t6.png) no-repeat 50% 30%;
  font-size: 36px;
  color: #547564;
  font-weight: bold;
}

.about-bg .title1 b {
  color: #333333;
}

.about-bg .title1 span {
  display: block;
  font-size: 16px;
  color: #5a5a5a;
  font-weight: normal;
  padding-top: 13px;
}

.about-bg .abindex-bg {
  background: url(../images/about.png) no-repeat top center;
  height: 628px;
  overflow: hidden;
  margin-top: 44px;
}

.about-bg .abindex-bg .ab-index .ab-img {
  margin-left: 92px;
  float: left;
}

.about-bg .abindex-bg .ab-index .ab-wen {
  float: right;
  width: 706px;
  margin-top: 96px;
  margin-right: 78px;
}

.about-bg .abindex-bg .ab-index .ab-wen h2 {
  font-size: 24px;
  color: #ffffff;
  font-weight: bold;
}

.about-bg .abindex-bg .ab-index .ab-wen .co {
  font-size: 15px;
  color: #ffffff;
  line-height: 30px;
  margin-top: 20px;
}

.about-bg .abindex-bg .ab-index .ab-wen .more {
  width: 134px;
  height: 40px;
  background: #fff;
  border-radius: 20px;
  line-height: 40px;
  text-align: center;
  margin-top: 26px;
  font-size: 15px;
}
.about-bg .abindex-bg .ab-index .ab-wen .more a{
    display: block;
    color: #333;
}

.about-bg .abindex-bg .ab-index .ab-wen .more:hover{
    background: #547564;
}

.about-bg .abindex-bg .ab-index .ab-wen .more:hover a{
    color: #fff;
}
#m_demo {
  overflow: hidden;
  width: 94%;
  margin: 0 auto;
}

#m_indemo {
  float: left;
  width: 800%;
}

#m_demo1 {
  float: left;
}

#m_demo2 {
  float: left;
}

#n_demo {
  overflow: hidden;
  width: 94%;
  margin: 0 auto;
}

#n_indemo {
  float: left;
  width: 800%;
}

#n_demo1 {
  float: left;
}

#n_demo2 {
  float: left;
}

.c4-con .tabli {
  position: relative;
  top: -5px;
  right: 28px;
}

.c4-con .tabli ul {
  text-align: right;
}

.c4-con .tabli li {
  display: inline-block;
  margin: 0 8px;
  font: normal 16px/47px "微软雅黑";
  color: #fff;
  width: 165px;
  height: 47px;
  text-align: center;
  border: 2px solid #fff;
}

.c4-con .tabli li.cur {
  color: #fff;
  background: #333333;
}

.c4-con .tab {
  position: relative;
  margin-top: 24px;
}

.c4-con .tab .ry li {
  width: 269px;
  margin: 0 9px;
  float: left;
}

.c4-con .tab .ry li img {
  width: 267px;
  height: 211px;
  border: 1px solid #e5e5e5;
}

.c4-con .tab .l_btn1 {
  width: 17px;
  height: 28px;
  background: url(../images/left1.png) no-repeat center;
  position: absolute;
  top: 100px;
  left: 8px;
  cursor: pointer;
}

.c4-con .tab .r_btn1 {
  width: 17px;
  height: 28px;
  background: url(../images/right1.png) no-repeat center;
  position: absolute;
  top: 100px;
  right: 8px;
  cursor: pointer;
}

.c4-con .tab .l_btn2 {
  width: 17px;
  height: 28px;
  background: url(../images/left1.png) no-repeat center;
  position: absolute;
  top: 100px;
  left: 8px;
  cursor: pointer;
}

.c4-con .tab .r_btn2 {
  width: 17px;
  height: 28px;
  background: url(../images/right1.png) no-repeat center;
  position: absolute;
  top: 100px;
  right: 8px;
  cursor: pointer;
}

.news-bg {
  margin-top: 78px;
  margin-bottom: 90px;
}

.news-bg .title1 {
  text-align: center;
  background: url(../images/t6.png) no-repeat 50% 30%;
  font-size: 36px;
  color: #547564;
  font-weight: bold;
}

.news-bg .title1 b {
  color: #333333;
}

.news-bg .title1 span {
  display: block;
  font-size: 16px;
  color: #5a5a5a;
  font-weight: normal;
  padding-top: 13px;
}

.news-bg .news-index {
  margin-top: 45px;
}

.news-bg .news-index .news1 {
  width: 578px;
}

.news-bg .news-index .news1 h2 {
  background: #eeeeee;
  font-size: 22px;
  color: #333333;
  font-weight: bold;
  padding-left: 28px;
  height: 60px;
  line-height: 60px;
  margin-bottom: 30px;
}

.news-bg .news-index .news1 h2 span {
  font-weight: normal;
  font-size: 14px;
  color: #999999;
  text-transform: uppercase;
  padding-left: 6px;
}

.news-bg .news-index .news1 h2 a {
  float: right;
  margin-right: 12px;
}

.news-bg .news-index .news1 .n-list li .img1 {
  width: 222px;
  height: 167px;
  border: 1px solid #eeeeee;
  float: left;
}

.news-bg .news-index .news1 .n-list li .img1 img {
  width: 222px;
  height: 167px;
}

.news-bg .news-index .news1 .n-list li .wz {
  width: 320px;
  float: left;
  margin-left: 20px;
}

.news-bg .news-index .news1 .n-list li .wz a {
  display: block;
  font-size: 16px;
  color: #333333;
  padding-top: 25px;
}

.news-bg .news-index .news1 .n-list li .wz span {
  display: block;
  width: 30px;
  height: 1px;
  background: #547564;
  margin-top: 15px;
}

.news-bg .news-index .news1 .n-list li .wz h3 {
  font-size: 14px;
  color: #999999;
  line-height: 25px;
  margin-top: 15px;
}

.news-bg .news-index .news1 .n-list li:hover a {
  color: #547564;
}

.news-bg .news-index .news1 .txtMarquee-top {
  margin-top: 20px;
}

.news-bg .news-index .news1 .n-list2 {
  margin-top: 20px;
  border-top: 1px solid #e5e5e5;
}

.news-bg .news-index .news1 .n-list2 li {
  border-bottom: 1px solid #e5e5e5;
  position: relative;
  line-height: 56px;
}

.news-bg .news-index .news1 .n-list2 li a {
  display: block;
  font-size: 14px;
  color: #777777;
  background: url(../images/dian.png) no-repeat left center;
  padding-left: 18px;
}

.news-bg .news-index .news1 .n-list2 li span {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 16px;
  color: #999999;
}

.news-bg .news-index .news1 .n-list2 li:hover a {
  color: #547564;
}

.news-bg .news-index2 {
  border: 1px solid #dddddd;
  margin-top: 35px;
}

.news-bg .news-index2 .newsleft {
  width: 205px;
  height: 267px;
}

.news-bg .news-index2 .newsright {
  width: 982px;
  padding-top: 46px;
  padding-bottom: 46px;
  height: 200px;
  overflow: hidden;
}

.news-bg .news-index2 .newsright .picMarquee-top .p-list li {
  height: 170px;
  margin-bottom: 40px;
  overflow: hidden;
}

.news-bg .news-index2 .newsright .picMarquee-top .p-list li a {
  float: left;
  width: 306px;
  display: block;
  border-right: 1px solid #e4e4e4;
  padding: 0 20px;
}

.news-bg .news-index2 .newsright .picMarquee-top .p-list li a h3 {
  font-size: 16px;
  color: #333333;
  border-bottom: 1px solid #e4e4e4;
  margin-bottom: 12px;
  padding-bottom: 12px;
  background: url(../images/wen.png) no-repeat left top;
  padding-left: 58px;
  line-height: 25px;
  display: block;
}

.news-bg .news-index2 .newsright .picMarquee-top .p-list li a h4 {
  font-size: 14px;
  color: #999999;
  line-height: 25px;
  background: url(../images/da.png) no-repeat left top;
  padding-left: 58px;
}

.news-bg .news-index2 .newsright .picMarquee-top .p-list li a .more1 {
  font-size: 14px;
  color: #333333;
  padding-left: 58px;
  padding-top: 25px;
}

.news-bg .news-index2 .newsright .picMarquee-top .p-list li a:last-child {
  border-right: none;
}

.news-bg .news-index2 .newsright .picMarquee-top .p-list li a:hover h3 {
  color: #547564;
}

.link-bg {
  background: url(../images/link.png) no-repeat top center;
  height: 71px;
  overflow: hidden;
}

.link-bg .link-index {
  font-size: 16px;
  color: #333333;
  font-weight: bold;
  line-height: 71px;
}

.link-bg .link-index a {
  font-size: 16px;
  color: #444444;
  font-weight: normal;
  padding-right: 5px;
}

.foot-bg {
  background: #547564;
  padding: 18px 0;
}

.foot-bg .foot-index .f1 {
  width: 500px;
}

.foot-bg .foot-index .f1 .lx {
  margin-top: 25px;
}

.foot-bg .foot-index .f1 .lx p {
  font-size: 16px;
  color: #e0e0e0;
  padding-left: 38px;
  margin-bottom: 15px;
}

.foot-bg .foot-index .f1 .lx p:nth-of-type(1) {
  background: url(../images/f1.png) no-repeat left center;
}

.foot-bg .foot-index .f1 .lx p:nth-of-type(2) {
  background: url(../images/f2.png) no-repeat left center;
}

.foot-bg .foot-index .f1 .lx p:nth-of-type(3) {
  background: url(../images/f3.png) no-repeat left center;
}

.foot-bg .foot-index .f2 {
  width: 167px;
  padding-top: 40px;
}

.foot-bg .foot-index .f2 b {
  display: block;
  font-size: 18px;
  color: #f8f8f8;
  margin-bottom: 20px;
}

.foot-bg .foot-index .f2 a {
  display: block;
  color: #e0e0e0;
  font-size: 14px;
  line-height: 38px;
}

.foot-bg .foot-index .erq {
  width: 160px;
}

.foot-bg .foot-index .erq p:nth-of-type(1) {
  margin-bottom: 20px;
}

.foot-bg .foot-index .erq p:nth-of-type(2) {
  margin-bottom: 20px;
}

.foot-bg .foot-index .erq p:nth-of-type(3) img {
  padding-right: 22px;
}

.foot-bg .foot-index .erq p:nth-of-type(3) img:last-child {
  padding-right: 0;
}

.coy-bg {
  background: #547564;
  border-top: 1px solid #aabab2;
  padding: 10px 0;
}

.coy-bg .copyright {
  text-align: center;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
}

.coy-bg .copyright a {
  color: #fff;
}
